## golang-github-cbroglie-mapstructure 0.0~git20150405.0.25325b4

=== debian/changelog ===
golang-github-cbroglie-mapstructure (0.0~git20150405.0.25325b4-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 17:16:11 +0300

golang-github-cbroglie-mapstructure (0.0~git20150405.0.25325b4-1) unstable; urgency=medium

  * Initial release (Closes: #853786)

 -- Tim Potter <tpot@hpe.com>  Tue, 01 Nov 2016 16:29:52 +1100
