=== debian/control ===
Source: golang-github-cbroglie-mapstructure
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/cbroglie/mapstructure
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cbroglie-mapstructure.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cbroglie-mapstructure.git
XS-Go-Import-Path: github.com/cbroglie/mapstructure

Package: golang-github-cbroglie-mapstructure-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for decoding generic map values into native structures
 Mapstructure is a Go library for decoding generic map values to structures and
 vice versa, while providing helpful error handling.
 .
 This library is most useful when decoding values from some data stream (JSON,
 Gob, etc.) where you don't quite know the structure of the underlying data
 until you read a part of it. You can therefore read a map[string]interface{}
 and use this library to decode it into the proper underlying native Go
 structure.
 .
 This package is a fork of the golang-github-mitchellh-mapstructure
 package to more elegantly support decoding data with an unknown
 structure by using the runtime reflection features of the Go
 language.
